{
  "navbar": {},
  "hero": {
    "flightsTitle": "¿Listo para volar? ¡Te llevamos allá!",
    "flightContent": "Desde la planificación hasta el embarque: los recuerdos comienzan aquí.",
    "hotelsTitle": "¡Reserva tu estancia perfecta hoy!",
    "hotelsContent": "Tu próxima estancia inolvidable comienza con un solo clic.",
    "toursTitle": "¡Tu próximo tour te espera!",
    "toursContent": "Descubre lugares. Crea momentos. Vive el viaje."
  },
  "loginPage": {
    "loggingIn": "Iniciando sesión...",
    "login": "Iniciar sesión",
    "travelMoreTitle": "Viaja más, gasta menos, ¡comencemos!",
    "continueSearch": "Continúa tu búsqueda en cualquier momento y en cualquier dispositivo.",
    "saveBig": "Ahorra mucho con alertas de precios en tiempo real en nuestra aplicación.",
    "exclusiveDeals": "Disfruta de ofertas exclusivas solo para miembros.",
    "signUpButton": "Regístrate",
    "loginTitle": "Iniciar sesión",
    "welcomeBack": "Hola, Bienvenido 👋",
    "loginWithApple": "Iniciar sesión con Apple",
    "loginWithGoogle": "Iniciar sesión con Google",
    "orLoginWithEmail": "o Iniciar sesión con Correo",
    "emailLabel": "Correo electrónico",
    "emailPlaceholder": "Introduce tu correo",
    "passwordLabel": "Contraseña",
    "passwordPlaceholder": "Introduce tu contraseña",
    "rememberMe": "Recuérdame",
    "forgotPassword": "Olvidé mi contraseña",
    "noAccount": "¿No tienes cuenta? ",
    "signUpLink": "Regístrate"
  },
  "verifyAccountPage": {
    "emailCodeLabel": "Código de verificación por correo",
    "emailCodePlaceholder": "Introduce el código de 6 dígitos",
    "verifying": "Verificando...",
    "verify": "Verificar cuenta",
    "verifyAccountTitle": "Verificar cuenta"
  },
  "registerPage": {
    "creatingAccount": "Creando cuenta...",
    "createAccount": "Crear cuenta",
    "firstNameLabel": "Nombre",
    "firstNamePlaceholder": "Nombre",
    "lastNameLabel": "Apellido",
    "lastNamePlaceholder": "Apellido",
    "emailLabel": "Correo electrónico",
    "emailPlaceholder": "Correo electrónico",
    "passwordLabel": "Contraseña",
    "passwordPlaceholder": "Contraseña",
    "confirmPasswordLabel": "Confirmar contraseña",
    "confirmPasswordPlaceholder": "Confirma tu contraseña",
    "accountTypeLabel": "Tipo de cuenta",
    "customer": "Cliente",
    "agent": "Agente",
    "createAccountTitle": "Crear cuenta",
    "signUpWithApple": "Registrarse con Apple",
    "signUpWithGoogle": "Registrarse con Google",
    "orSignUpWithEmail": "o Registrarse con Correo",
    "phoneNumberLabel": "Número de teléfono",
    "enterPhoneNumber": "Introduce el número de teléfono",
    "termsAgreement": "Al iniciar sesión o crear una cuenta, aceptas nuestros ",
    "termsAndConditions": "Términos y condiciones",
    "and": " y la ",
    "privacyStatement": "Política de privacidad",
    "alreadyHaveAccount": "¿Ya tienes una cuenta? ",
    "login": "Iniciar sesión"
  }
}